header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) God Eater
  repository: kara.moe
  conditions:
    tagPresence:
      - 76856aed-cd68-46aa-b9a8-bc9d7bd0b587
      - 49756ec3-969e-4b03-847c-42c69137a507
      - 550546e0-7e26-496c-be1a-7d6e57fef570
  actions:
    addTag:
      - tid: 879483e2-9793-4b40-91ea-2bb880c3d0bf
        type: 18
